How to install pd-slip on Debian 9 (Stretch)